*{
    margin:0;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #AFCBFF;
}

.contenedor{
    width: 60%;
    height: 100vh;
    background-color: white;
    text-align: center;
    padding-top: 5vh;
}

.texto1{
    top:10px;
    font-size: 23px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    padding: 2px;
}

.formulario{
    width: 50%;
    height: 75vh;
    margin-top:10px;
    text-align: left;
    margin-left: 22%;
    background-color: #fad697 ;
    padding-left: 3%;
    padding-right: 10px;
}

span{
    display:block;
    padding-top: 20px;
    font-size: 15px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}

input{
    margin-left: 10px;
    padding-left: 5px;
    width: 50%;
}

input:hover{
    background-color: #e6e2d3;
    border: 2px solid #f3f2f1;
}

input:focus{
    background-color: #e6e2d3;
}

.botones{
    width: 100%;
    margin-top: 40px;
    text-align: center;
}

button:last-child{
    margin-left: 30px;
}

textarea{
    padding-left: 5px;
    width: 90%;
}

textarea:hover{
    background-color: #e6e2d3;
    border: 2px solid #f3f2f1;
}

textarea:focus{
    background-color: #e6e2d3;
}

button{
    width: 90px;
    height: 40px;
    font-size: 15px;
    background-color: #bfd3da;
    border: 2px solid #fff
}

button:hover{
    background-color: #83c4db;
}

#opcion{
    font-weight: 500;
    font-size: 30px;
}

@media  (max-width: 1200px) {
    input{
        width: 80%;
    }

    .contenedor{
        padding-top: 2vh;
        height: 105vh;
    }

    .formulario{
        height: 85vh;
    }
  }